<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="f5ac61fc3f68a4ac" weblate-flags="forbidden, terminology">
        <source>SkySight</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
